/*
Theme Name: Divi Enfant par DigitAuxil
Description: Theme enfant du theme Divi.
Author: DIGITAUXIL
Author URI: https://digitauxil.fr
Template: Divi
Version: 1.0
*/
/****************************/
/* PARAMETRAGES GENERAUX    */
/****************************/
/* Texte en blanc sur les boutons de woocommerce */
.woocommerce button.button, .woocommerce-page button.button, .woocommerce a.button.alt, .woocommerce-page a.button.alt
 {
	color: white!important;
}

/* Limiter la zone de saisie de recherche d'un produit dans la sidebar */
#woocommerce-product-search-field-0 {
	width : 100%;
}
/** LES MENUS **/

/* Supprimer menu secondaire sur mobile */
@media (max-width: 980px) {
	#top-header, div#et-secondary-menu, ul#et-secondary-nav {
		display: flex !important; 
	}
	#top-header .container {
		padding-top: 0.75em !important;
		margin-left: 10%;
	}
/*	Cacher certains éléments du menu secondaire qui restent (mon compte -woocommerce, menu polylang) */
	#mobile_menu>li:last-child, #mobile_menu .menu-item-3158-fr, #mobile_menu .menu-item-3158-lu, #mobile_menu .menu-item-3150, #mobile_menu .menu-item-3152, #mobile_menu .menu-item-3501-fr, #mobile_menu .menu-item-3501-lu, #mobile_menu .menu-item-3502 {
		display: none;
	}
}

/* Réglage espace avant & après icone panier du menu secondaire */
.et-cart-info span:before {
		margin-left: 10px;
		margin-right: 5px;
}
			
/* Icones devant les 2 choix du menu secondaire */
.menu-item-3150 a:before, .menu-item-4058 a:before {
	font-family: 'ETModules';
	margin-right: 5px;
	content: "\e087";
}
.menu-item-3152 a:before, .menu-item-4061 a:before {
	font-family: 'ETModules';
	margin-right: 5px;
	content: "\e07c";
}

/* Menu support image */
 .support {
	background-image: url('/wp-content/uploads/2018/08/Logo-Teamviewer.png');
	background-size: contain;
	background-repeat: no-repeat;
}
/* Menu support rendre invisible texte du menu (1205=FR, 3512=LU)*/
#top-menu #menu-item-1205 a, #mobile_menu #menu-item-1205 a, #top-menu #menu-item-3512 a, #mobile_menu #menu-item-3512 a {
	color: rgba(0, 0, 0, 0)!important;
}

/** Message utilisation flèche sous slider **/
.et_pb_post_slider_0:after {
	content:"Utilisez les flèches pour faire défiler";
	color: red;
	margin-left: 40%;
	font-size: 0.6em!important;
}

/** POLICE DU MENU SECONDAIRE **/
#top-header .container {
    font-weight: 300;
}

/** APPARENCE BOUTONS **/
/*****************************************************************************************************/
.et_pb_button, .woocommerce button.button, .wc-proceed-to-checkout a {
	box-shadow: 0px 9px 7px -6px rgba(0,0,0,.3);
	color:#fff;
	margin: 20px;
	padding: 10px;
	text-align: center;
}
.et_pb_button:hover, .woocommerce button.button:hover, .wc-proceed-to-checkout a:hover {
	transform:scale(1.05) translateY(-3px);
	box-shadow: 0px 18px 20px -6px rgba(0,0,0,.3);
}

/** BOUTON STICKY **/
/*****************************************************************************************************/
.bouton-sticky {
  position:fixed;
  bottom:5%;
  right:1%;
  z-index:9999;
}

/** REGLAGE TAILLE POLICES **/
/*****************************************************************************************************/

/** Requête pour ajuster la taille de la police de base sur les ordinateurs de bureau et au-dessus **/
 @media all and (min-width: 981px) {
	body {
		font-size: 20px!important;
		font-weight: 300;
		}
 }

/** Requête pour tablettes et téléphones en mode paysage **/
@media all and (max-width: 980px) {
	body {
		font-size: 16px!important;
		font-weight: 300;
		}
}

/** Requête pour les téléphones portables en mode portrait **/
@media all and (max-width: 479px) {
	body {
		font-size: 14px!important;
		font-weight: 300;
		}
}

/** Définition de la taille de police pour les éléments de titre
(1em = la taille de la police du corps px) **/

h1 {
	font-size: 2.2rem;
	text-shadow: 0em 0.1em 0.29em rgba(104,104,104,0.4);
	}

h2 {
	font-size: 1.5rem!important;
	text-shadow: 0em 0.1em 0.29em rgba(104,104,104,0.4);
	}

h3 {
	font-size: 1.3rem;
	color: #a6dd00!important;
	}

h4 { font-size: 1.2rem;}

h5 { font-size: 1.1rem;}

h6 { font-size: 1rem;}

//* Réglage hauteur ligne menu secondaire si smartphone **/
@media screen and (max-width: 767px) {
	#top-header a {
		line-height: 2em!important;
		}
}

/** GESTION AFFICHAGE - HYPERLIENS & MENU **/
/*****************************************************************************************************/
/** Gestion du fond des hyperliens quand hover **/
/* Position repos */
.textehyperlien a[href] {
    background: -webkit-gradient(linear,left top, left bottom,from(#36a9e066),to(#36a9e066)) no-repeat 0 1.7rem;
    background: linear-gradient(180deg,#36a9e066,#36a9e066) no-repeat 0 1.2rem;
    background-size: 100% 100%;
    -webkit-transition: background-position-y .15s ease-out;
    transition: background-position-y .15s ease-out;
    font-weight: 500;
    line-height: inherit;
    text-decoration: none;
	font-style: italic;
}
/* Passage souris */
.textehyperlien a[href]:hover {
	background-position-y: 0;
}

/** BOUTONS-FLECHES SLIDERS VISIBLES **/
/*****************************************************************************************************/
.et-pb-arrow-next {
	opacity: 1;
	right: 22px;
	color: white!important;
}

.et-pb-arrow-prev{
	opacity: 1;
	left: 22px;
	color: white!important;
}
/** SEO Press Message RGPD en bas d'écran **/
/*****************************************************************************************************/
.seopress-user-consent {
    background: #93dd5a!important;
}
#seopress-user-consent-accept {
	color:#fff;
	background-color: #1d71b8;
}
#seopress-user-consent-accept:hover {
	cursor: pointer;
	background-color: #93dd5a;
}
/************************************/
/*       POP-UP EN HAUT DE PAGE     */
/************************************/

/** Enlever la partie basse **/
/*****************************************************************************************************/
.et_bloom .et_bloom_optin_3 .et_bloom_form_content {
    display: none;
}

.et_bloom .et_bloom_optin_4 .et_bloom_form_content {
    display: none;
}
/****************************/
/*       PAGE ACCUEIL       */
/****************************/

/** PERSONNALISER LE BOUTON DE RETOUR EN HAUT DE PAGE **/
/*****************************************************************************************************/
/* Opacité du bouton et effets d'animation (pour tous les navigateurs) */
.et_pb_scroll_top.et-visible {
    opacity: 1;
    -webkit-animation: fadeInBottom 1s;
    -moz-animation: fadeInBottom 1s;
    -o-animation: fadeInBottom 1s;
    animation: fadeInBottom 1s;
}
 
/*Positionnement et couleur du bouton*/
.et_pb_scroll_top.et-pb-icon {
    right: 15px; /*distance du bouton par rapport à la droite de la fenêtre*/
    bottom: 85px; /*distance du bouton par rapport au bas de la fenêtre*/
    border-radius: 25px; /*Propriété permettant d'arrondir le bouton, supprimez la si vous voulez un bouton carré*/
    background: #ffed00; /*couleur de fond du bouton. Mettez celle que vous voulez*/
}
 
 /*couleur de fond du bouton au survol*/
.et_pb_scroll_top.et-pb-icon:hover {
    background: #ff9595;
}
 
/*Choix de l'icone et couleur de celui-ci*/
.et_pb_scroll_top:before {
    content: "\21"; /* icone provenant des icones de bases de Divi */
    color: black; /* couleur de l'icône */
}

/** RETRAIT ZONE TEXTE ENTETE **/
@media all and (min-width: 981px) {
.page-id-158 .et_pb_row_0 {
	margin-left: auto!important;
    margin-right: 0px!important;
}
}

/*************************************/
/*    FORMULAIRE D'INSCRIPTION NL    */
/*************************************/
/** PARTIE BASSE - QUESTIONS SUPPLEMENTAIRES **/
/*****************************************************************************************************/
.formulaire-nl {
	background-color: #009fe3; /** Bleu clair **/
	color: white;
    padding: 20px;
}

/** MISE EN FORME DES CHAMPS **/
/*****************************************************************************************************/
.champs-saisie {
	width: 100%;
	padding: 14px!important;
	border: 0px!important;
	border-radius: 3px;
	color: #666;
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
	background-color: #f9f9f9!important;
}

/****************************/
/*       PAGE ARCHIVES      */
/****************************/

/** ZONE WIDGET **/
/*****************************************************************************************************/

.widget_categories {
	padding: 10px;
	text-align: center;
}

/** OMBRE ZONE CHOIX ARCHIVES **/
/*****************************************************************************************************/

#categories-2 {
	box-shadow: 0px 2px 18px 10px rgba(209,209,209,0.3);
}

.et_pb_widget li a {
	color: #009FE3!important;
}

/** ASPECT LIEN LIRE PLUS **/
/*****************************************************************************************************/

.et_pb_blog_0 .more-link {
	display: table;
	background-color: #009bd3;
	padding: 2% 7% 2% 7%;
	margin-top: 10px;
	border-radius: 50px;
	font-style: italic;
	box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.1);
}

/** SURVOL CARTE **/
/*****************************************************************************************************/
.et_pb_blog_grid .et_pb_post:hover{
	box-shadow: 0px 12px 28px 0px rgba(151,160,204,0.3)!important;
	transform:translateY(-8px);
	transition: all 0.3s ease 0s;
}

/** HEADER ARCHIVE CATEGORIE **/
/*****************************************************************************************************/
.archive-header {
	margin-left: 20%;
	margin-right: 20%;
}


/****************************/
/*       PAGE PRODUIT       */
/****************************/
/****************************/
/*       PAGE PANIER        */
/****************************/

/** FONDS ZONE PANIER **/
/*****************************************************************************************************/
.woocommerce-cart .cart-collaterals .cart_totals table {
	background-color: #95c11f;
}

/****************************/
/*       PAGE COMPTE        */
/****************************/
/** ESPACE ENTRE LES CHOIX (liens) ET LA ZONE D'AFFICHAGE **/
/*****************************************************************************************************/
.woocommerce-account.logged-in .woocommerce-notices-wrapper  {
    padding: 0px!important;
}
/** ZONE DES CHOIX ETENDUE **/
/*****************************************************************************************************/
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 100%!important;
}
/******************************/
/*       PAGE ARTICLE DE BLOG */
/******************************/

/** Centrage des images en gallerie **/
.et_pb_gallery_items {
  display: -webkit-box!important;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center!important;
  justify-content: center;
  -webkit-flex-wrap: wrap!important;
  flex-wrap: wrap;
}

.single-post #main-content #left-area {padding-top: 0px;}
 
/** Flèches et points dans module Gallerie **/

.et-pb-arrow-prev::before {content: "\48";}
.et-pb-arrow-next::before {content: "\49";}

 
/** TITRE & META-DONNEES DU POST **/
/*****************************************************************************************************/
.single h1.entry-title,.attachment h1.entry-title, .single p.post-meta {
	width: 100%;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
/*	font-weight: 400; */
}

/** CACHER LA BARRE DE SEPARATION A GAUCHE DE LA SIDEBAR **/
/*****************************************************************************************************/
.et_right_sidebar #main-content .container:before {
    visibility: hidden;
}
/** ZOOM SUR IMAGE ENTETE **/
/*****************************************************************************************************/

.kb-zoomout {
   animation: zoomout 17s forwards;
  -ms-animation: zoomout 17s forwards;
  -webkit-animation: zoomout 17s forwards;
  -0-animation: zoomout 17s forwards;
  -moz-animation: zoomout 17s forwards;
 
}

@keyframes zoomout{
0% {
    -ms-transform: scale3d(1.2, 1.2, 1.2) translate3d(-0px, 0px, 0px);
    -webkit-transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
}
 
100% {
    -ms-transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
    transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
 
}
}

/****************************/
/*       PAGE FAQ           */
/****************************/
/** Customization du module accordeon **/
/*****************************************************************************************************/

.et_pb_accordion.custom-accordion {
    position: relative;
}
/** Ligne verticale à gauche **/
.et_pb_accordion.custom-accordion:before {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #95c11f;
    position: absolute;
    top: 0;
    left: 28px;
}

.et_pb_accordion.custom-accordion.et_pb_text_align_right:before {
    right: 0;
    left: auto;
}

.et_pb_accordion.custom-accordion .et_pb_toggle {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
}

.et_pb_accordion.custom-accordion.et_pb_text_align_right .et_pb_toggle {
    text-align: right;
}

.et_pb_accordion.custom-accordion .et_pb_toggle .et_pb_toggle_title {
    color: #95c11f;
    padding: 15px 0 15px 65px;
    -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
}

.et_pb_accordion.custom-accordion.et_pb_text_align_right .et_pb_toggle .et_pb_toggle_title {
    padding: 15px 65px 15px 0;
}

.et_pb_accordion.custom-accordion .et_pb_toggle .et_pb_toggle_title:before {
    overflow: hidden;
    border-radius: 50%;
    background-color: #FFF;
    border: 1px solid #95c11f;
    color: transparent;
    left: 20px;
    right: auto;
}

.et_pb_accordion.custom-accordion.et_pb_text_align_right .et_pb_toggle .et_pb_toggle_title:before {
    left: auto;
    right: 0;
}

.et_pb_accordion.custom-accordion .et_pb_toggle .et_pb_toggle_title:hover {
    color: #95c11f;
}

.et_pb_accordion.custom-accordion .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title {
  /**  font-size: 30px; */
    font-weight: bold;
    color: #95c11f !important;
}

/** Icone à gauche **/
.et_pb_accordion.custom-accordion .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before {
    display: block;
    padding: 5px;
    margin: -10px 0 0 15px;
    color: #FFF;
    text-shadow: 1px 1px 0 #87a733, 2px 2px 0 #87a733, 3px 3px 0 #87a733, 4px 4px 0 #87a733, 5px 5px 0 #87a733, 6px 6px 0 #87a733, 7px 7px 0 #87a733, 8px 8px 0 #87a733, 9px 9px 0 #87a733, 10px 10px 0 #87a733, 11px 11px 0 #87a733, 12px 12px 0 #87a733, 13px 13px 0 #87a733, 14px 14px 0 #87a733, 15px 15px 0 #87a733, 16px 16px 0 #87a733, 17px 17px 0 #87a733, 18px 18px 0 #87a733, 19px 19px 0 #87a733, 20px 20px 0 #87a733, 21px 21px 0 #87a733, 22px 22px 0 #87a733, 23px 23px 0 #87a733, 24px 24px 0 #87a733, 25px 25px 0 #87a733, 26px 26px 0 #87a733, 27px 27px 0 #87a733, 28px 28px 0 #87a733, 29px 29px 0 #87a733, 30px 30px 0 #87a733, 31px 31px 0 #87a733, 32px 32px 0 #87a733, 33px 33px 0 #87a733, 34px 34px 0 #87a733, 35px 35px 0 #87a733;
    background-color: #95c11f;
    left: 0;
    right: auto;
    -webkit-transform: scale(2);
       -moz-transform: scale(2);
        -ms-transform: scale(2);
         -o-transform: scale(2);
            transform: scale(2);
    -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
}

.et_pb_accordion.custom-accordion.et_pb_text_align_right .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before {
    margin: -15px -14px 0 0;
    left: auto;
    right: 0;
}

.et_pb_accordion.custom-accordion .et_pb_toggle .et_pb_toggle_content {
    padding: 0 0 15px 65px;
}

.et_pb_accordion.custom-accordion.et_pb_text_align_right .et_pb_toggle .et_pb_toggle_content {
    padding: 0 65px 15px 0;
}
